CVE-2017-11544

NameCVE-2017-11544
Descriptiontcpdump 4.9.0 has a Segmentation Violation in the compressed_sl_print function in print-sl.c:229:3.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium (attack range: remote)

Search for package or bug name: Reporting problems